FaqInstallationWin98SESupport

Revision as of 14:42, 8 December 2009 by Dlipin (Talk | contribs)
(diff) ← Older revision | Current revision (diff) | Newer revision → (diff)

Does the NetBeans installer run on Windows 98SE / Windows ME?

NetBeans installer does not run correctly on Windows 98 SE and Windows ME. As workaround you can download the platform independent zip distribution and build the IDE yourself.

Be aware that NetBeans IDE does not support these two operating systems so you may encounter other problems.


  Applies to: NetBeans 5.x, 6.x
  Platforms: Windows 98 SE, Windows ME
Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo